.company {
	font-family: verdana,arial,helvetica;
	font-size: 14px;
	color: #000000;
	font-weight: bold;
}
.slogan {
	font-family: verdana,arial,helvetica;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
}
.magin {
	padding: 5px;
}
table {
	font-size: 100%;
	font-family: Arial,sans-serif;
	font-weight: normal;
	font-style: normal;
	line-height: 1;
}
body {
	font-size: 76%;
	margin: 0;
	padding: 0;
	background-image: url(../images/bg.jpg);
	background-repeat: repeat-x;
	background-position: top;
	background-color: #848484;
	color: #000000;
	font-family: Arial,sans-serif;
	font-weight: normal;
	font-style: normal;
	line-height: 1;
}
a:link {
	color: #8f182e;
	text-decoration: none;
	font-family: Arial,sans-serif;
	font-weight: normal;
	font-style: normal;
}
a:visited {
	color: #8f182e;
	text-decoration: none;
	font-family: Arial,sans-serif;
	font-weight: normal;
	font-style: normal;
}
a:hover {
	color: #e61523;
	text-decoration: none;
	font-family: Arial,sans-serif;
	font-weight: normal;
	font-style: normal;
}
a:active {
	color: #e61523;
	text-decoration: none;
	font-family: Arial,sans-serif;
	font-weight: normal;
	font-style: normal;
}
.bg_mu {
	background-image: url(../images/bg_mu.jpg);
	background-repeat: repeat-x;
	background-position: top;
	background-color: #88000d;
}
.pad {
	padding-top: 2px;
}
.line {
	background-image: url(../images/line.jpg);
	background-repeat: repeat-x;
	background-position: top;
	background-color: #fdfefd;
}
.bgside {
	background-color: #848484;
}
.bgtop {
	background-image: url(../images/bgtop.jpg);
	background-repeat: repeat-x;
	background-position: top;
}
.bottom {
	background-image: url(../images/bottom.jpg);
	background-repeat: repeat-x;
	background-position: top;
	background-color: #848484;
}
.mu_l {
	background-image: url(../images/mu_l.jpg);
	background-repeat: repeat-y;
	background-position: left;
}
.mu_r {
	background-image: url(../images/mu_r.jpg);
	background-repeat: repeat-y;
	background-position: right;
}
.content_margin_top {
	padding-top: px;
}
.content_margin_bottom {
	padding-bottom: px;
}
.content_margin_left_right {
	padding-left: px;
	padding-right: px;
}
